package hls.plugin.weixin.qiye;

import java.io.PrintStream;

public class Ertrt
{
  public static void main(String[] args)
  {
    String time = (long)(Math.random() * 10000000.0D)+"";
    System.out.println(time);
  }
}